<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
</head>
<body>
<form action="j_security_check" method="POST">
    <label>
        Login
        <input type="text" name="j_login">
    </label>
    <label>
        Password
        <input type="password" name="j_password">
    </label>
    <input type="submit" value="Login">
</form>

</body>
</html>